/* Class = "NSTextFieldCell"; title = "Secret here"; ObjectID = "5Yo-0m-PCW"; */
"5Yo-0m-PCW.title" = "보안 문구 위치";

/* Class = "NSButtonCell"; title = "Use Wi-Fi to sync this Mac with iOS devices"; ObjectID = "OvM-pW-uBT"; */
"OvM-pW-uBT.title" = "Wi-Fi를 이용해 이 Mac을 iOS 기기들과 동기화합니다";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "다른 동기화 옵션을 선택하려면 동기화 사용을 해제할 것을 요청받습니다";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "폴더 동기화";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "동기화 변경…";

/* Class = "NSMenuItem"; title = "Generate New Secret"; ObjectID = "Yq9-Vv-QIF"; */
"Yq9-Vv-QIF.title" = "새 보안 문구 생성";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "여러 줄 레이블";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your iPhone or iPad and select Settings > Sync to begin syncing. When prompted, enter the secret shown below:"; ObjectID = "iYc-7s-c6a"; */
"iYc-7s-c6a.title" = "iPhone 또는 iPad에서 1Password의 잠금을 해제하고 설정 > 동기화에서 동기화를 시작해주십시오. 요청이 있을 때 아래 표시된 보안 문구를 입력합니다.";

